.cardInput {
    margin-top: 60;
    background-color:white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 25px;
    padding-bottom: 25px;

}
.cardInput input {
   
    color: #CDCDCD;
    font-size: 36px;
    border: none;
}